{% extends 'course/base.html' %}

{% block title %}
    {{ object.name }}
{% endblock %}

{% block container %}
    <form method="post">{% csrf_token %}
        <p>Вы точно хотите удалить категорию "{{ object.name }}"?</p>
        <input class="btn btn-danger" type="submit" value="Да, удалить">
        <a href="{% url 'course:category_list' %}" class="btn btn-success">Отмена</a>
    </form>
{% endblock %}